- "name": "Подземное Герцогство"
  "color": "#dbb494"
  "children":
  - "name": "Краткое описание"
    "pretext": "Подземное герцогство желает показать лесным жителям, что им гораздо лучше подойдёт роль верных подданных. Создавая пограничные аванпосты, Герцогство демонстрирует наземным обитателям своё могущество и постепенно добивается лояльности своих **политиков**, что приносит ему победные очки и новые возможности. Но Герцогству стоит быть осторожным, ведь потеря инициативы приводит к публичному унижению и отказу политиков поддерживать его план."
  - "name": "Правила и способности фракции"
    "children":
    - "name": "Ремесло."
      "text": "Герцогство мастерит вечером, активируя крепости и рынки."
    - "name": "Нора."
      "text": "**Нора** — это поляна, соседствующая со всеми полянами с жетонами тоннелей. Только Герцогство может помещать и перемещать компоненты в нору, и оно всегда правит ею _(даже если там нет его компонентов)_."
    - "name": "Цена разгрома."
      "text": "Каждый раз, когда любое количество зданий Герцогства убирают с игрового поля, оно сбрасывает 1 случайную карту, возвращает 1 карту лояльного политика высшего ранга (знать, затем аристократы, затем эсквайры) в стопку нелояльных политиков и убирает корону этого политика из игры до конца партии. Если у вас несколько политиков высшего ранга, выберите любого из них."
    - "name": "Тоннели."
      "text": "У Герцогства 3 жетона тоннелей. Если Герцогство получает возможность поместить тоннель, но все 3 жетона уже на игровом поле, оно может сначала убрать любой тоннель с поля."
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1. Возьмите воинов и тоннели."
      "text": "Сформируйте запас из 20 воинов и 3 жетонов тоннелей."
    - "name": "Шаг 2. Подготовьте нору."
      "text": "Поместите нору рядом с игровым полем."
    - "name": "Шаг 3. Поверхность."
      "text": "Поместите 2 воинов и 1 тоннель на угловую поляну, на которой нет цитадели Маркисы, начального гнезда Династии и начального сада Культа и которая противоположна по диагонали одной из вышеперечисленных начальных полян (если возможно). Затем поместите 2 воинов на каждую соседнюю поляну, кроме норы."
    - "name": "Шаг 4. Заполните шкалы зданий."
      "text": "Разместите 3 крепости и 3 рынка на их шкалах."
    - "name": "Шаг 5. Возьмите политиков."
      "text": "Поместите 9 карт политиков лицевой стороной вверх в ячейку нелояльных политиков."
    - "name": "Шаг 6. Заполните ячейки корон."
      "text": "Поместите 9 корон в ячейки с символами победных очков на вашем планшете."
  - "name": "Утро"
    "pretext": "Поместите в нору 1 воина плюс по 1 воину за каждый видимый символ воина на шкале крепостей."
  - "name": "День"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Ассамблея."
      "text": "Вы можете выполнить до 2 следующих действий в любом порядке и сочетании."
      "children":
      - "name": "Строительство."
        "text": "Откройте 1 карту, чтобы поместить 1 крепость или рынок на совпадающую поляну, которой вы правите."
      - "name": "Вербовка."
        "text": "Поместите 1 воина в нору."
      - "name": "Перемещение."
        "text": "Выполните 1 перемещение."
      - "name": "Сражение."
        "text": "Начните сражение."
      - "name": "Подкоп."
        "text": "Потратьте 1 карту, чтобы поместить 1 жетон тоннеля на совпадающую поляну без жетона тоннеля. Затем переместите до 4 воинов из норы на эту поляну. _(Если все 3 тоннеля уже на игровом поле, вы можете сначала убрать с него 1 тоннель.)_"
    - "name": "Парламент."
      "text": "Вы можете 1 раз выполнить действие каждого лояльного политика в любом порядке."
      "children":
      - "name": "Глава кротсоюза."
        "text": "Откройте 1 любую карту, чтобы поместить 1 крепость или рынок на любую поляну (совпадающую или нет), которой вы правите."
      - "name": "Капитан."
        "text": "Начните сражение."
      - "name": "Шериф."
        "text": "Выполните 1 перемещение."
      - "name": "Генерал."
        "text": "Выполните до 2 перемещений **или** начните до 2 сражений."
      - "name": "Банкир."
        "text": "Потратьте 1 или несколько карт одной масти, чтобы получить столько же победных очков."
      - "name": "Мэр."
        "text": "Выполните действие 1 любого лояльного аристократа или эсквайра."
      - "name": "Герцогиня Глинская."
        "text": "Если все 3 тоннеля на игровом поле, получите 2 победных очка."
      - "name": "Барон Грязецкий."
        "text": "Получите 1 победное очко за каждый рынок на игровом поле."
      - "name": "Граф Каменский."
        "text": "Получите 1 победное очко за каждую крепость на игровом поле."
    - "name": "Лояльность."
      "text": "Вы можете добиться лояльности 1 политика следующим образом."
      "children":
      - "name": "Выберите политика."
        "text": "Выберите карту политика из стопки нелояльных политиков. На вашем планшете должна быть корона в ячейке ранга этого политика _(эсквайра, аристократа или знати)_."
      - "name": "Откройте карты."
        "text": "Откройте количество карт, указанное на планшете под рангом выбранного политика. За каждую карту, которую вы хотите открыть, у вас должен быть хотя бы 1 компонент на совпадающей поляне. Каждая поляна с вашими компонентами позволяет открыть только 1 совпадающую карту."
      - "name": "Добейтесь лояльности политика и получите очки."
        "text": "Положите выбранную карту политика над вашим планшетом фракции. Возьмите корону из ячейки ранга этого политика и положите на его карту. Получите победные очки, указанные на освободившейся ячейке."
  - "name": "Вечер"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Сброс и возврат карт."
      "text": "Из открытых в этот ход карт сбросьте все птичьи, а остальные верните в руку."
    - "name": "Ремесло."
      "text": "Можете активировать крепости и рынки, чтобы смастерить карты. _(Для ремесла крепости и рынки равнозначны.)_"
    - "name": "Добор и сброс."
      "text": "Возьмите 1 карту плюс по 1 карте за каждый видимый символ добора. Если у вас в руке оказалось более 5 карт, сбросьте лишние."
